.gallery .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  direction: rtl;
  display: table !important;
  margin-bottom: 8px;
  position: relative;
}

.gallery .item {
  overflow: hidden;
  text-align: center;
  display: table-footer-group !important;
}

.gallery .controls {
  display: table-header-group !important;
  float: left;
  max-width: auto;
  position: absolute;
  text-align: rightleft;
  top: 0;
}

.gallery .control-button {
  display: inline-block;
  margin: 0 .02em;
  font-size: 3em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
  background: #a6c1d8;
  height: 10px;
  width: 10px;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../images/popupclose.png") !important;
}

.gallery .control-button.fcurrent, .firstbullet {
  background-color: #005581 !important;
}

.projectDesc {
  font-family: "etelka_light_proregular";
  font-size: 15px;
  line-height: 18px;
}

.item > img {
  height: 460px;
  width: 860px;
}